> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Conversions without Transaction IDs

Create conversions for an offer and affiliate without requiring transaction IDs. Specify the number of conversions to create (between 1 and 50). Conversions can be created as of now or for a specific date in the past.


## OpenAPI

````yaml openapi/reporting-conversions.yaml post /networks/conversions/reporting
openapi: 3.0.3
info:
  title: Everflow Network API - Conversion Reporting
  description: >
    Conversion reporting and management endpoints for the Everflow partner
    marketing platform. Search, retrieve, update, and create conversions. For
    more detail, see [Conversion
    Report](https://helpdesk.everflow.io/customer/conversion-report) in the Help
    Center.
  version: 1.0.0
servers:
  - description: Production Server
    url: https://api.eflow.team/v1
security: []
tags:
  - name: Reporting
    description: Conversion reporting and management endpoints.
paths:
  /networks/conversions/reporting:
    post:
      tags:
        - Conversion Updates
      summary: Create Conversions without Transaction IDs
      requestBody:
        required: true
        content:
          application/json:
            example:
              is_now: true
              offer_id: 33
              affiliate_id: 39
              timezone_id: 90
              event_id: 0
              number_of_conversions: 2
              order_id: '321312'
            schema:
              type: object
              required:
                - offer_id
                - event_id
                - affiliate_id
                - number_of_conversions
                - timezone_id
                - is_now
              properties:
                offer_id:
                  type: integer
                  description: The offer ID under which the conversions will be created.
                event_id:
                  type: integer
                  description: >
                    The offer event ID. Use `0` for the default base conversion
                    event.
                affiliate_id:
                  type: integer
                  description: The affiliate (partner) ID for the conversions.
                number_of_conversions:
                  type: integer
                  minimum: 1
                  maximum: 50
                  description: Number of conversions to create (between 1 and 50).
                timezone_id:
                  type: integer
                  description: >
                    Timezone ID for the conversions. Can be found using the
                    [metadata API](/api-reference/get-metatimezones).
                is_now:
                  type: boolean
                  description: >
                    When `true`, conversions are recorded as of now. When
                    `false`, you must provide a `date` value.
                date:
                  type: string
                  description: >
                    Specific date and time for the conversions when `is_now` is
                    `false`. Format: `YYYY-MM-DD HH:mm:ss`.
                internal_notes:
                  type: string
                  description: >-
                    Internal notes attached to each conversion. Not visible to
                    affiliates.
                revenue_amount:
                  type: number
                  description: Revenue amount per conversion.
                is_revenue_amount_submitted:
                  type: boolean
                  description: >
                    Whether the `revenue_amount` value should be applied. Must
                    be `true` for the `revenue_amount` to take effect.
                payout_amount:
                  type: number
                  description: Payout amount per conversion.
                is_payout_amount_submitted:
                  type: boolean
                  description: >
                    Whether the `payout_amount` value should be applied. Must be
                    `true` for the `payout_amount` to take effect.
                sale_amount:
                  type: number
                  description: Sale amount value per conversion.
                adv1:
                  type: string
                  description: Advertiser sub-parameter 1.
                adv2:
                  type: string
                  description: Advertiser sub-parameter 2.
                adv3:
                  type: string
                  description: Advertiser sub-parameter 3.
                adv4:
                  type: string
                  description: Advertiser sub-parameter 4.
                adv5:
                  type: string
                  description: Advertiser sub-parameter 5.
                adv6:
                  type: string
                  description: Advertiser sub-parameter 6.
                adv7:
                  type: string
                  description: Advertiser sub-parameter 7.
                adv8:
                  type: string
                  description: Advertiser sub-parameter 8.
                adv9:
                  type: string
                  description: Advertiser sub-parameter 9.
                adv10:
                  type: string
                  description: Advertiser sub-parameter 10.
                email:
                  type: string
                  description: Email value to attach to each conversion.
                coupon_code:
                  type: string
                  description: Coupon code value to attach to each conversion.
                order_id:
                  type: string
                  description: Order ID value to attach to each conversion.
      responses:
        '200':
          description: ''
          content:
            application/json:
              example:
                result: true
              schema:
                type: object
                properties:
                  result:
                    type: boolean
                    description: Whether the conversions were created successfully.
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````